View Issue Details

IDProjectCategoryView StatusLast Update
0006298Kali Linux[All Projects] Kali Package Bugpublic2020-04-17 12:17
Reporterfl0 Assigned Tosbrun  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2020.1 
Target VersionFixed in Version 
Summary0006298: Wwireguard kernel module do not build on Linux 5.5
DescriptionSee bug https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=956241 on Debian side.

Fix in wireguard-linux-compat (provide wireguard-dkms) version 1.0.20200413-2, please upgrade.

Activities

sbrun

2020-04-17 12:17

manager   ~0012640

new version 1.0.20200413-2 is now in kali-rolling

Issue History

Date Modified Username Field Change
2020-04-17 08:13 fl0 New Issue
2020-04-17 12:17 sbrun Assigned To => sbrun
2020-04-17 12:17 sbrun Status new => assigned
2020-04-17 12:17 sbrun Status assigned => resolved
2020-04-17 12:17 sbrun Resolution open => fixed
2020-04-17 12:17 sbrun Note Added: 0012640